LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
Type.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.
module | com::sun::star::text::textfield
| text fields.

## Constant Groups
constants | com::sun::star::text::textfield::Type
| Text field types.

## Variables
const long | UNSPECIFIED = -1
const long | DATE = 0
const long | URL = 1
const long | PAGE = 2
const long | PAGES = 3
const long | TIME = 4
const long | TABLE = 5
const long | EXTENDED_TIME = 6
const long | EXTENDED_FILE = 7
const long | AUTHOR = 8
const long | MEASURE = 9
const long | DOCINFO_TITLE = 10
const long | PRESENTATION_HEADER = 11
const long | PRESENTATION_FOOTER = 12
const long | PRESENTATION_DATE_TIME = 13
const long | PAGE_NAME = 14
const long | DOCINFO_CUSTOM = 15